/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
-----------------------
Single Blog Post Styles
-----------------------
*/



.single .blog_content p{
    font-size: 1em;
    line-height: 1.5em; 
    padding-top: .25em; 
    padding-bottom: .25em;   
}

.single .blog_content {
    width: 100%;
}

.single_post_meta_background {
    margin-top: 20px;
}

/*.post-content {
    margin-top: 40px;
}*/

.post-content img{
    width: auto;
}

.blog_content em{
    font-weight: bold;
    font-style: normal;
}

.blog_content h3{
    color: #000 !important;
    font-weight: bold !important;
    clear: both;
    font-size: 1.5em;
    line-height: 1.25em !important;
}

.blog_content h4{
    color: #000 !important;
    font-size: 1.25em !important;
    font-weight: bold !important;
}

.blog_content ul, .blog_content ol {
    font-size: 1em;
    line-height: 1.5em; 
    padding-top: .25em; 
}

.blog_content li {
    padding-bottom: .25em;
}

.single h2{
    color: #000 !important;
    font-size: 1.5em !important;
    margin-bottom: 30px;
    margin-top: 30px;
    line-height: 1.25em !important;
    font-weight: 700 !important;
    clear: both;
}

.top-margin{
    margin-top: 40px;
}



.single_post_social_heading {
    font-weight: bold;
    text-transform: uppercase;
}

.author_box{
    margin-top: 40px;
}

.author_name {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
}

.author_image {
    width: 115px;
    background-color: #a3d342;
    padding-top: 15px;
    padding-right: 15px;
    margin-top: 10px;
}

.entry_wp_custom_author_image img{
    width: 100px;
}

.single_post_date {
    font-weight: bold !important;
    text-transform: uppercase !important;
    color: #717171;
}

.single_post_read_time {
    font-weight: bold !important;
    text-transform: uppercase !important;
    color: #000;
    margin-top: 30px;
    margin-bottom: 60px;
}

.single .fusion-sharing-box {
    margin-top: 0;
}

.fusion-sharing-box .fusion-social-networks {
    text-align: left !important;
}

.gray_row {
    background-color: #f3f3f3;
}


.gray_row .widget-title{
    font-weight: bold;
    text-transform:uppercase;
    margin-top: 10px;
}

.gray_row ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.gray_row li {
   display: inline-block; 
   margin-top:20px;
   margin-bottom:10px;
}

.gray_row li a{
    padding: 10px 20px;
    border: 1px solid #a3d342;
    background-color: #fff;
    margin-right: 10px;
    margin-top:10px;
}

.gray_row li a:hover {
    background-color: #a3d342;
    color:#fff !important;
    font-weight: bold !important;
}

.container {
    margin-left: 0;
    margin-right: 0;
}

    img.alignright, img.alignleft {width: 50%;}



@media screen and (min-width: 768px) {

.blog_content h3{
    color: #000 !important;
    font-weight: bold !important;
    clear: both;
    font-size: 2em;
    line-height: 1.25em;
} 
    
    .blog_content h4{
    color: #000 !important;
    font-size: 1.75em !important;
    font-weight: bold !important;
}
    
.single h2{
    font-size: 2.25em !important;
    margin-bottom: 30px;
    margin-top: 0;
}    
    
.blog_content ul, .blog_content ol {
    font-size: 1.25em;
    line-height: 1.5em; 
    padding-top: .5em; 
    padding-bottom: .25em;
}    
    
.alignright {
    margin-left: 25px !important;
}

img.alignright, img.alignleft {width: auto;}
    
.alignleft {
    margin-right: 25px !important;
}
    
.container {
    padding-left: 5px;
    padding-right: 5px;
}
    
.single .blog_content p{
    font-size: 1.25em;
    line-height: 1.5em; 
    padding-top: .5em; 
    padding-bottom: .5em;   
}
    
.single_post_meta_background {
    margin-top: 0px;
}    
    
}



/* 
--------------------------
Blog Archive Page Styles
--------------------------
*/

.archive_category {
    color: #000;
    font-weight: bold;
    font-size: 2em;
    margin-top: 50px;
    padding-top: 10px;
    padding-bottom: 30px;
    border-top: solid 3px #a3d342;
}

.archive_title>h2.entry-title a{
    color: #000 !important;
    font-weight: bold;
    font-size: 1em; 
}

.archive_title>h2.entry-title {
    font-size: 1.25em;
    line-height: 1.25em !important;
    padding-top: 20px;
    padding-bottom: 0 !important;
    margin-bottom: 10px !important;
}

.fusion-post-content-wrapper{
    padding-left: 0;
    padding-right: 0;
}


.archive_container {
    padding: 10px
}

.archive_column {
    padding: 0 4px;
    width: 50%;
    height: 500px;
}

.archive_column .author_name {
    font-size: .75em;
    margin-top: 0;
}

.archive_column .single_post_date {
    font-size: .75em;
}

.archive-image-container img{
    width: 100%;
    height: auto;
    display: block !important;
}

@media screen and (min-width: 800px) {
   .archive_column {
    padding: 0 8px;
    width: 33%;
    height: 500px;
} 
    
    .archive_category {
    margin-top: 80px;
}

    
    
}

/*---------------------------
Blog Homepage Styles
----------------------------*/

.single_post_meta_background h2.entry-title{
    color: #000 !important;
    font-weight: bold !important;
    font-size: 1em; 
}

.top_row {
    padding-top: 70px;
}

body.page-template-blog .fusion-header-wrapper {
    background-color: #212529 !important;
}